Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/8167/?format=api
{ "ob_id": 8167, "uuid": "b099e8b9b3ffc6e9d9f3bc0ff75006b1", "title": "Thermal imagery of England", "abstract": "Thermal imagery for selected areas of England was taken by a FLIR SC 6000 HS thermal camera mounted on a specially designed survey aircraft over the course of 2009 and 2010 by The GeoInformation Group (TGG) as part of the Cities Revealed project. The data were then acquired by the Landmap project. Positioning data were also recorded so that the thermal data could be accurately geolocated in post-processing. The thermal imagery is available as mosaiced img, geotiff or jpeg files for the following areas: Bournemouth, Bradford, Braintree, Coventry, Eastleigh, Gateshead, Gloucester, Gosport, Lewisham, Newcastle, Newcaste-under-lyme, North Tyneside, Poole, Southampton, Southwark, Surrey Heath and Wolverhampton. The thermal data were captured between 7pm to 11pm to avoid solar activity which would produce false readings and when most houses would be heated, in cold (less than 10C) dry weather so that the temperature differential between indoors and outdoors was maximum. The thermal camera has a resolution of <0.02C. The Joint Information Systems Committee (JISC) funded Landmap service which ran from 2001 to July 2014 collected and hosted a large amount of earth observation data, such as thermal imagery, for the majority of the UK. After removal of JISC funding in 2013, the Landmap service is no longer operational, with the data now held at the NEODC.\r\n\r\nWhen using these data please also add the following copyright statement: Cities Revealed © The GeoInformation Group yyyy", "keywords": "", "publicationState": "published", "dataPublishedTime": "2014-08-20T09:34:53", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/8168/?format=api", "dataPath": "/neodc/landmap/data/thermal", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 44206615620, "numberOfFiles": 426, "fileFormat": "<div property=\"cedacat:formats\">\r\n\r\nThe thermal imagery is available as mosaiced img, geotiff or jpeg files for the following areas: Bournemouth, Bradford, Braintree, Coventry, Eastleigh, Gateshead, Gloucester, Gosport, Lewisham, Newcastle, Newcaste-under-lyme, North Tyneside, Poole, Southampton, Southwark, Surrey Heath and Wolverhampton. img and geotiff files can be opened by most Geographic Information Systems (GIS) and Image Processors (IP) such as the freely available <a href=\"http://www.hexagongeospatial.com/products/remote-sensing/erdas-er-viewer\">Erdas ER viewer</a> and <a href=\"http://www.brockmann-consult.de/cms/web/beam/\">Basic ERS &amp; Envisat (A)ATSR and Meris Toolbox (BEAM)</a> for geotiff files, whilst JPEG images can be opened in any basic image viewing software.\r\n</div>\r\n\r\n\r\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/2339/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/178/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data collected and prepared by the Landmap team before a copy of the data were obtained by NEODC directly from Landmap.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5270/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/8044/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8166/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33061/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33064/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/43346/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33060/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/43348/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33062/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33063/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108862/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/43347/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/8171/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2588/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "landmap", "label": "restricted: landmap group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/landmap.pdf", "licenceClassifications": "academic, specific" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }